Bug 466344 - (CVE-2008-4503) CVE-2008-4503 Adobe Flash Player clickjacking
CVE-2008-4503 Adobe Flash Player clickjacking
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=internet,repor...
: Security
Depends On: 466158 466159 466160
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 15:59 EDT by Josh Bressers
Modified: 2008-12-19 14:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-19 14:32:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-10-09 15:59:07 EDT
The Settings Manager in Adobe Flash Player 9.0.124.0 and earlier allows
remote attackers to cause victims to unknowingly click on a link or dialog
via access control dialogs disguised as normal graphical elements, as
demonstrated by hijacking the camera or microphone, and related to
"clickjacking."

Reference: BID:31625
Reference: URL:http://www.securityfocus.com/bid/31625
Reference: SECTRACK:1020996
Reference: URL:http://www.securitytracker.com/id?1020996
Reference: SECUNIA:32163
Reference: URL:http://secunia.com/advisories/32163
Comment 1 Adobe Product Security Incident Response Team 2008-10-09 18:42:59 EDT
Adding in timeline for fix - this will be resolved in an upcoming Flash Player update before the end of October:
http://blogs.adobe.com/psirt
Comment 2 kanagawa jigorou 2008-11-09 18:32:42 EST
I heard, this problem was fixed in 9.0.151.0

http://kb.adobe.com/selfservice/viewContent.do?externalId=kb406791&sliceId=2
Comment 3 Red Hat Product Security 2008-12-19 14:32:45 EST
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0945.html
  http://rhn.redhat.com/errata/RHSA-2008-0980.html

Note You need to log in before you can comment on or make changes to this bug.